/*
	BlogSolutions para moviles
	Version: 1.0
	Autor: Pablo Pais
*/

/* Reset */
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; font-weight:normal;}body { line-height: 1;}ol, ul { list-style: none;}blockquote, q { quotes: none;}blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none;} :focus { outline: 0;} ins { text-decoration: none;}del { text-decoration: line-through;} table { border-collapse: collapse; border-spacing: 0;}

/* global box-sizing */
*,
*:after,
*:before {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:62.5%;
}
body {
	margin:0px; 
	padding:0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a {
	text-decoration:none;
}
.left {float:left;}
.right {float:right;}
#header, a.anterior, a.siguiente, form.dejarcomentario, a.version {
}
#header {
	width:100%;
	overflow:hidden;
	margin-bottom:0.5em;
	vertical-align:middle;
	display:block;
	z-index:1;
    position:fixed;
	top:0px;
	left:0px;
    overflow: visible !important;
}
#header a h1 {
	width:80%;
	margin:0em 0em 0em 1em;
	float:left;
}
#header a h1 img { width:inherit; display:block;}
a.icono-menu {
	width:15%;
	float:right;
	text-align:center;
	padding:0.5em;
	margin-top:2.2em;
}
a.icono-menu img {
	width:80%; 
}
ul.menu {
	width:60%;
	position:absolute;
	top:55px;
	right:0px;
	padding:0px;
	margin:0px;
    border-radius:0px 0px 0px 10px;
	-moz-border-radius:0px 0px 0px 10px;
	-webkit-border-radius:0px 0px 0px 10px;
	z-index:1;
}
ul.menu li {
	padding:7px 0px 7px 0px;
    list-style: disc;
    list-style-position: outside;
    margin-left: 25px;
}
ul.menu li a {
	font-size:1.500em;
}
ul.noticias, .desarrollo, ul.comentarios, .navegacion, .blogs, form.buscador, .h2central, .otros-blogs {
    max-width: 1020px;
	list-style:none;
	margin:0px auto 7px;
	padding:5px;
	overflow:hidden;
}

ul.noticias li {
	padding:5px;
	display:block;
	overflow:hidden;
	margin:1.000em 0;
}
a.noti {
	display:block;
}
a.noti img {
	float:left;
	margin:0px 10px 0px 0px;
    border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
}
.imagen-principal {
	max-width:650px;
	height:auto;
	margin:auto;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
}
a.primera {
	text-align:center;
}
a.primera img {
    border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
	margin:0.5em auto;
	float:none;
}
a.noti h2 {
	width:auto;
	font-size:2.500em;
	margin:0.500em 0;
	float:left;
}
a.primera h2 {
	width:100%;
	clear:both;
	font-size:3.000em;
	margin:1.250em 0em;
	float:none;
	text-align:left;
}
.h2central {
	font-size:2.500em;
	margin:0.500em auto;
	clear:both;
}
.otros-blogs .h2central {
	margin:1.500em 0em 0.500em;
}
.info {
	font-size:1.500em !important;
	clear:both;
	padding:0.500em 0em 0.500em;
}
#single .info {
	display:block;
	overflow:hidden;
}
a.comentarios {
    font-size:2.000em !important;
	padding:0px 5px 0px 10px;
	float:right;
	vertical-align: top;
	text-align:right;
}
a.comentarios img {
	display:block;
	float:right;
	width:auto;
}
span.fecha {
	float:left; 
}
/*single*/
.desarrollo h2 {
	font-size:3.0em;
	line-height:125%;
	margin-bottom:0.500em;
}
.desarrollo h3, {
	font-size:2.em;
	margin-top:1.250em;
}
.desarrollo p, .categorias, .tags {
	font-size:1.5em;
	line-height:140%;
	font-weight:lighter;
	margin-bottom:0.500em;
	color:#333;
}
.desarrollo ul {
	font-size:1.5em;
	line-height:140%;
	padding-left:20px;
	list-style:disc;
	color:#333;
}
.desarrollo ol {
	font-size:1.5em;
	line-height:140%;
	padding-left:25px;
	margin-left:20px;
	list-style:decimal;
	color:#333;
}
.desarrollo ul li p, .desarrollo ol li p {
	font-size:1.0em;
	line-height:140%;
	font-weight:lighter;
	margin-bottom:0.500em;
	color:#333;
}
blockquote {
	font-size:2.000em;
	line-height:130%;
	font-style:italic;
	padding-left:40px;
	margin:0.500em 0;
	font-family:"Times New Roman", Times, serif;
    background:left top no-repeat url(http://img.bssl.es/movil/img/blockquote.jpg);
}
.desarrollo img {
	width:60%;
    border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
}
.categorias {
	padding:5px 0px 0px 0px;
	font-size:1.4em;
}
.tags {
	padding:0px 0px 5px 0px;
	font-size:1.4em;
	margin-bottom:1.000em
}
#single h3 {
	font-size:2.500em;
	margin-top:1.250em;
}
.otro-blog {
	display:inline-block;
	vertical-align:top;
	width:145px;
	padding:5px;
	margin:0em 0.250em 0em 0em;
}
.otro-blog a {
	font-size:1.250em;
	line-height:130%;
}
.otro-blog span {
	padding-top:10px;
}
.otro-blog p {
/*	width:75px;
	float:right;*/
	font-size:0.875em;
	color:#666;
	margin-top:5px;
	line-height:130%;
}
.sociales {
    display: block;
    clear: both;
    margin: 0.500em 0em 1.000em;
    float: none;
}
a.social {
    margin: 0em 0.250em 0em 0.250em;
    float: right;
}
a.social img {
    width: 32px;
    height: 32px;
}
ul.comentarios {
    margin-top: 1.000em;
	padding-left:0em;
}
ul.comentarios li {
    padding: 0.750em 0em 0.750em 0em;
	list-style:none;
}
img.avatar {
    width: 32px;
    height: 32px;
    float: left;
    margin: 0px 1.000em 0.500em 0em;
}
h4.usuario {
    font-size: 1.750em;
    margin: 0.250em 0em 0.250em;
}
p.fechador {
    font-size: 0.750em;
    margin-bottom: 1.000em;
}
p.pcomentario {
    padding-left: 3.000em;
    clear: both;
	font-size: 1.000em;
}
form.dejarcomentario {
	margin-top:1.500em;
	padding:1.000em;
	overflow:hidden;
	border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
	text-align:center;
}
textarea.comentario {
	width:100%;
	border:none;
	clear:both;
	padding:1.000em;
	border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom:0.500em;
	text-align:left;
}
input.enviar {
	padding:0.250em 1.000em;
	margin:auto;
	cursor:pointer;
}
.navegacion {
	overflow:hidden;
	padding:5px 0px;
	display:block;
}
a.anterior, a.siguiente {
	padding:5px 10px;
	border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	font-size:130%;
	text-transform:uppercase;
}
a.anterior {float:left; margin-left:5px;}
a.siguiente {float:right; margin-right:5px;}

.blogs {
	clear:both;
	margin:10px auto 0px;
	padding:5px;
	overflow:hidden;
	display:block;
	text-align:center;
}
form.buscador {
	display:block;
	margin:10px auto;
	text-align:center;
}
input.texto {
    width: 70%;
	margin:0px;
    padding: 5px;
    border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
}
input.buscar {
	width:30px;
    height:30px;
	vertical-align:bottom;
	border:none;
	cursor:pointer;
    background:left no-repeat url(http://img.bssl.es/movil/img/buscar.png);
}
a.version {
	display:block;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
}
/*****************  POST RELACIONADOS  ***********************/
.postrelacionados {
	padding:0;
	margin-bottom:1.500em;
}

.postrelacionados .postrel {
	clear:both;
	overflow:hidden;
	padding-right:5px;
}
.postrelacionados h3, .desarrollo h3 {
	clear:both;
	padding:5px 0px;
	font-size:2.500em;
	margin:0.500em 0;
}
.postrelacionados .postrel a {
    padding: 0px 0 0 0;
	vertical-align:bottom;
	font-size:1.500em;
}
.postrelacionados .postrel a p {
    padding-top:0.500em;
	font-size:1.000em;
}
.postrelacionados span {
	width:511px;
	height:14px;
	display:block;
	margin-left:0px;
}
.desarrollo .postrelacionados .postrel a img {
	width: 60px;
}
.cookies {
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	padding:5px;
	background:repeat url(http://img.bssl.es/movil/img/px.png);
	overflow:hidden;
	display:block;
}
.cookies p {
	width:92%;
	float:left;
	color:#FFFFFF;
	font-size:1.250em;
	line-height:125%;
}
.cookies a {
	font-weight:bold;
	color: #0099FF;
}
span.cerrar {
	float:right;
	cursor:pointer;
}
/************ IMAGENES ********************/
img.centro, img.aligncenter-sinborde {margin: 0 auto;border: 0;display: block;  border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.izquierda, img.alignleft-sinborde {float: left;margin: 0 10px 0 0; border: 0;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.derecha,img.alignright-sinborde {float: right; margin: 0 0 0 10px;border: 0;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.centro-borde, img.aligncenter {margin: 0 auto;display: block;padding: 3px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.izquierda-borde, img.alignleft {float: left;margin: 5px 5px 10px 10px;padding: 3px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.derecha-borde, img.alignright {float: right;margin: 5px 5px 10px 10px;padding: 3px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
img.borde {padding: 3px;}
img.sinborde { border: 0; padding: 3px;}
img.borde-mini { padding: 1px;}

/************ PUBLI ********************/
.publi-post {
    padding: 0 10px 0 15px; 
    margin: 0 0 0 0px;  
}
.publi-post small {
    font-size: 10px;
}
.publi-centro {
	width:100%;
	display: block;
	padding:0px;
	margin:0px;
	text-align: center;
	clear:both;
}
.publicidad {text-align: center;}
.publicidad img { width:auto;}
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media screen and (min-width: 100px) {
	a.icono-menu {
		width:15%;
		margin-top:1.000em;
	}
    ul.menu {
    	width:auto;
    	position:absolute;
    	top:40px;
    	right:0px;
    	padding:0px 10px 0px 0px;
    	margin:0px;
        border-radius:0px 0px 0px 10px;
    	-moz-border-radius:0px 0px 0px 10px;
    	-webkit-border-radius:0px 0px 0px 10px;
		z-index:1;
    }
	a.blogdeblogs img {
		width:75%;
		display:block;
		margin:10px auto;
	}
	a.blog img{
		width:28%;
		margin:3px 7px;
	}
	a.comentarios {
		font-size:1.000em !important;
		padding:0px;
		float:right;
		text-align:right;
		font-weight:bold;
	}
	a.comentarios img {
		display:block;
		float:left;
		width:30px;
		height:20px;
		border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;
		margin:0px 10px 0px 0px;
	}
	a.social {
		margin: 0em 0.250em 0em 0em;
		float: right;
	}
	a.social img {
		width: 16px;
		height: 16px;
	}
	.otro-blog {
		width:95%;
	}
}
@media screen and (min-width: 480px) {
    #header a h1 {
		width:60%;
	}
	a.icono-menu {
		width:10%;
		margin-top:0.800em; 
	}
    a.blogdeblogs img {
		display:block;
		margin:10px auto;
	}
	a.blog img{
		width:15%;
		margin:3px 7px;
	}
	a.noti h2 {
		width:45%;
		font-size:2.250em;
		margin:1.250em 0em;
		float:left;
		line-height:120%;
	}
	a.primera h2 {
		width:100%;
		clear:both;
		font-size:3.000em;
		margin:0.5em 0em;
		float:none;
	}
	.otro-blog {
		width:48%;
	}
}
@media screen and (min-width: 600px) {
    #header {
		padding-bottom: 5px; 
		display: block;
	}
	#header a h1 {
		width:60%;
	}
	a.icono-menu {
		width:8%;
		margin:1.250em 1.500em 0em 0em; 
	}
    ul.menu {
    	width:auto;
    	position:absolute;
    	top:55px;
    	right:0px;
    	padding:0px 10px 0px 0px;
    	margin:0px;
        border-radius:0px 0px 0px 10px;
    	-moz-border-radius:0px 0px 0px 10px;
    	-webkit-border-radius:0px 0px 0px 10px;
		z-index:1;
    }
	a.blogdeblogs img {
		width:auto;
		display:block;
		margin:10px auto;
	}
	a.blog img{
		width:20%;
		margin:3px 7px;
	}
	a.comentarios {
		font-size:1.500em !important;
		padding:0px;
		float:right;
		text-align:right;
		font-weight:bold;
	}
	a.comentarios img {
		display:block;
		float:left;
		width:40px;
		height:27px;
		border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;
		margin:0px 10px 0px 0px;
	}
	a.social {
		margin: 0em 0.250em 0em 0em;
		float: right;
	}
	a.social img {
		width: 24px;
		height: 24px;
	}
	.otro-blog {
		width:32%;
	}
}
@media screen and (min-width: 990px) {
	#header a h1 {
		width:45%;
	}
	a.icono-menu {
		width:6%;
		margin-top:0.6em; 
	}
    ul.menu {
    	width:auto;
    	position:absolute;
    	top:55px;
    	right:0px;
    	padding:0px 10px 0px 0px;
    	margin:0px;
        border-radius:0px 0px 0px 10px;
    	-moz-border-radius:0px 0px 0px 10px;
    	-webkit-border-radius:0px 0px 0px 10px;
		z-index:1;
    }
	a.blogdeblogs img {
		display:block;
		margin:10px auto;
	}
	a.blog img{
		width:15%;
		margin:3px 7px;
	}
	.otro-blog {
		width:19%;
	}
}
@media screen and (max-width: 340px) {
	a.noti img {
		width:40%;
	}
	a.noti h2 {
		font-size:1.800em;
		width:55%;
		float:right;
		margin:0;
		padding:0;
	}
	a.primera img {
		width:100%;
	}
	a.primera h2 {
		width:100%;
		font-size:2.500em;
		margin:0.500em 0;
	}
	.publicidad img { margin-left:-10px;/*max-width:280px;*/}
}
@media screen and (max-width: 480px) {
	a.primera img, #interna p img.centro, #interna p img.aligncenter-sinborde, #interna p img.izquierda, #interna p img.alignleft-sinborde, #interna p img.derecha,#interna p img.alignright-sinborde, #interna p img.centro-borde, #interna p img.aligncenter,	#interna p img.izquierda-borde, #interna p img.alignleft,	#interna p img.derecha-borde, #interna p img.alignright, #interna p img.borde, #interna p img.sinborde, #interna p img.borde-mini {
		width:100%;
	}
}










